/*
  Fichier : styles.css - http://www.resto-delivery.com
  Path    : /css/styles.css
  
  Crée le : 6 avril 2017
  Auteur  : FRINCHI Daniel   
				 
  Description   : 				
  Modifications :                 
*/


/* ==========================================================================
   Campos de formularios
========================================================================== */
input[type=text], input[type=password], .txt_msg, select {
	margin-bottom: 1px;
    padding: 5px;
	background: #FFF;   
    color: #393939;
	border-radius: 5px 5px 5px 5px;
    font-size: 18px; 
	font-family: Helvetica, Arial, sans-serif;  
	height: 36px;
	width: 300px;	
	/* Double bordure */
	border: solid 2px #A79680;
	box-shadow: 0 0 0 2px #FFF
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	color: #393939;
	background: #FFF url("http://www.infotech-pc.com/jobsit/img/arrowdown.gif") no-repeat 96% center;
	height: 36px;
	width: 170px;
}

select[name="civilite_Field"] option[value=""] {
    color: #959595;
}

.txt_msg {  
	height: 88px;
}

.info {
	margin-top: 30px;
	font-size: 10px
}
/* ======================================================================= */



/* ==========================================================================
   Popup de login
========================================================================== */
#monCompte input[type=text], #monCompte input[type=password] {
	margin-bottom: 17px;
	width: 260px
}

.form_label {
	margin-bottom: 2px;
	font-family: 'Capriola', arial, verdana;
	font-size: 16px;
	color: #FFF
}

.marco_modal h1 {
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: 'Capriola', arial, verdana;
	font-size: 24px;
	text-align: center;
	color: #323232
}

.boutonLogin {
	margin-top: 2px;
	float: right
}

.typeBoutons {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #050505;
	padding: 7px 12px;
	cursor: pointer;
	background: -moz-linear-gradient(
		top,
		#FFF 0%,
		#EBEBEB 50%,
		#DBDBDB 50%,
		#B5B5B5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#FFF),
		color-stop(0.50, #EBEBEB),
		color-stop(0.50, #DBDBDB),
		to(#B5B5B5));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1)
}
  
.typeBoutons:hover {
	box-shadow: 0 0 0 1px #B5B5B5 /* Bordure exterieur */
}
/* ======================================================================= */



/* ==========================================================================
   <form></form>
========================================================================== */
#formRegister, #formMDP, #formContact, #formReadonly, #formProfil {
	margin: 0 auto;
	width: 300px
}

.btnForm {
	float: right;
	margin-top: 5px
}

#form label {
	margin-left: 5px
}
/*
.spam {
	margin-top: 7px;
	font-size: 12px;
	line-height: 16px
}
*/
#form {
	margin-bottom: 0px;
	font-family: 'Capriola', arial, verdana
}
/* ======================================================================= */



/* ==========================================================================
   Mensaje de error de campos vacíos en formularios
========================================================================== */
#form .error, #email-verif {
	color: #FF0000;
	font-size: 14px;
	border-color: #FF0000
}

#form input, #form select, #form textarea {
	margin-top: -4px
}

label span, .asterisco {
	color: #FF0000
}

.etoile {
	font-size: 14px;
	color: #555	
}
/* ======================================================================= */


/* ==========================================================================
   Campos de solo lectura
========================================================================== */
input[class=readonly] {
	background: #EEE;   
    color: #999;
}

.readonly {
	color: #999
}
/* ======================================================================= */
	

/* ==========================================================================
   Mes commandes
========================================================================== */
#div-espace-client {
	line-height: 20px;
}

.margen-cero {
	margin-top: 0px
}

.alineacion-izquierda {
	text-align: left
}

.img-detail {
	padding-bottom: 11px;
	max-height: 130px;
	max-width: 130px;
}
/* ======================================================================= */


.text-link {
	font-size: 12px
}

.text-h1 {
	font-size: 28px
}

#extra h2, #extra h3 {
	font-size: 20px
}